{% extends "base.twig" %}

{% block content %}
	<article class="Post post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
		{% block Post__header %}
			<header class="Post__header">
				<section class="Section">
					<div class="Container">
						<h1 class="Title Post__title">{{ post.title }}</h1>
						{% block Meta %}
							<div class="Meta Flex">
								<div class="Meta__author">{{ post.author.name }}</div>
								<div class="Meta__date">{{ post.post_date|date("d.m.Y") }}</div>
							</div>
						{% endblock %}
					</div>
				</section>
			</header>
		{% endblock %}

		<section class="Section">
			<div class="Content Content--post">
				{{ post.content }}
			</div>
		</section>
	</article>
{% endblock %}
